#coding=utf-8

#from django import newforms as forms
from django import forms
#from django.newforms import form_for_model
from django.forms import ModelForm
from .models import *

class CollectForm(forms.Form):
    ChartNo = forms.CharField()
    Name = forms.CharField()
    idcode = forms.CharField()


#PatientForm = form_for_model(Patient)

class NPatientForm(ModelForm):
    class Meta:
        model = NPatient
        exclude = ('Patient', )

class NTargetForm(ModelForm):
    class Meta:
        model = NTarget
        exclude = ('Lesion', )
